<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory android:key="pref_key_setting_personality">
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_function_skin_shop_setting" android:key="setting_personality_function_skin_shop_setting" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_widget" android:key="pref_key_setting_personality_widget" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_information" android:key="pref_key_setting_personality_information" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_assist" android:key="pref_key_setting_personality_assist" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithValue android:title="@string/setting_personality_weather_background" android:key="pref_key_setting_personality_weather_background" app:isLastItemInThisGroupWithValue="true" xmlns:app="http://schemas.android.com/apk/res-auto" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>